@font-face {
    font-family: 'Futura Medium';
    src: url('../fonts/Futura_Medium.eot');
    src: url('../fonts/Futura_Medium.eot?#iefix') format('embedded-opentype'),
url('../fonts/Futura_Medium.woff') format('woff'),
url('../fonts/Futura_Medium.ttf') format('truetype'),
url('../fonts/Futura_Medium.svg#Futura_Medium') format('svg');
    font-weight: normal;
    font-style: normal;
} 

html {
  box-sizing: border-box;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-overflow-style: scrollbar;thumn
  height: 100%;
  margin: 0;
}

*, *::before, *::after {
  box-sizing: inherit;
}

@-ms-viewport {
  width: device-width;
}

body {
  height: 100%;
  padding: 0;
  margin: 0;
  color: #222;
  font-family: 'Roboto', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
	font-size: 0.75em;
	font-weight: 300;
	line-height: 1.35em;
	letter-spacing: 0.025em;
  background-color: #FFF
}

[tabindex="-1"]:focus {
  outline: none !important;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}

p {
  margin-top: 0;
  margin-bottom: 1em;
}

img {
  border-style: none;
  vertical-align: middle;
}

svg:not(:root) {
  overflow: hidden;
}

figure {
  margin: 0;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  margin-top: 0;
  margin-bottom: 0.5em;
  color: inherit;
  font-family: inherit;
  font-weight: 300;
  line-height: 1.1;
}

h1,
.h1 {
  font-size: 2.5em;
}

h2,
.h2 {
  font-size: 2.5em;
	font-family: 'Roboto Slab', 'Georgio', 'Palatino', 'Times', serif;
	letter-spacing: 0.05em;
	font-weight: 300;
	color: #333;
}

h3,
.h3 {
  font-size: 1.75em;
}

h4,
.h4 {
  font-size: 1.65em;
	font-weight: 400;
	line-height: 1.35em;
}

h5,
.h5 {
  font-size: 1.25em;
}

h6,
.h6 {
  font-size: 1em;
}

a {
  color: inherit;
  text-decoration: none;
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}

a:hover, a:active, a:focus {
  color: #F09B3C;
  text-decoration: none;
}

.active > a {
  color: #F09B3C;
  text-decoration: none;
}

b,
strong {
  font-weight: bolder;
}

small {
  font-size: 80%;
}

sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

figcaption {
  margin: 1.25em 0 0.5em 0;
  color: #666;
  text-transform: uppercase;
  font-size: 0.85em;
	font-weight: 400;
  letter-spacing: 0.125em;
	line-height: 1.65em;
}

@media (min-width: 1em) and (max-width: 29.9999em) {
  figcaption {
    font-size: 1.0em;
  }
}

.smallcaps {
  font-size: 0.8em;
	font-weight: 700;
  letter-spacing: 0.125em;
  text-transform: uppercase;
}

a.smallcaps {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

/* Utility class for external links */
.external-link {
  padding: 0 4px;
  border: 1px solid #00B9FF;
}

.logo.logo {
  margin: 0;
  color: #e2edf2;
  font-family: 'Futura Medium', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-size: 120px;
  line-height: 1;
}

.logo.logo.big-logo {
  font-size: 300px;
}

@media (min-width: 1em) and (max-width: 29.9999em) {
  .logo.logo.big-logo {
    margin-top: 8px;
    margin-left: -60px;
    font-size: 210px;
  }
}

@media (min-width: 30em) and (max-width: 59.9999em) {
  .logo.logo.big-logo {
    margin-top: 2px;
    margin-left: -90px;
    font-size: 280px;
  }
}

.logo.logo > .logo-o {
  color: #00B9FF;
  text-decoration: none;
}

.logo.logo > .logo-o:hover, .logo.logo > .logo-o:active, .logo.logo > .logo-o:focus {
  color: #F09B3C;
  text-decoration: none;
}

.clearfix::before, .clearfix::after {
  content: '';
  display: table;
}

.clearfix::after {
  clear: both;
}

.hide-text {
  overflow: hidden;
  padding: 0;
  text-indent: 101%;
  white-space: nowrap;
}

.visually-hidden {
  position: absolute;
  overflow: hidden;
  width: 1px;
  height: 1px;
  padding: 0;
  border: 0;
  margin: -1px;
  clip: rect(0 0 0 0);
}

.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
  margin: auto;
  border: 1px solid #CCC;
}

a.img-responsive {
	border: none;
}

a.img-responsive:hover, a.img-responsive:focus, a.img-responsive:active {
	box-shadow: 0px 0px 4px #F09B3C; 
	border: none;
}


/******************* Container styles *******************/
#site-wrapper {
  height: 100%;
}

main {
  position: relative;
  overflow: auto;
  padding-bottom: 100px;
  margin: 0;
	min-height: calc(100vh - 180px);
	border-top: 1px dashed #DDD;
	border-bottom: 1px dashed #DDD;
}

@media screen and (min-width:30em) and (max-width:59.9999em) {
	main {
		min-height: calc(100vh - 280px);
	}
}

@media only screen and (max-width: 29.9999em) {
	main {
		min-height: calc(100vh - 120px);
	}
}

.container {
  width: 100%;
  max-width: 1000px;
  height: 100%;
  padding-left: 15px;
  padding-right: 15px;
  margin: 0 auto;
}

/* Content pages with sidebar */
.content-sidebar {
  float: left;
  width: 100%;
  padding: 30px 10px 0px 10px;
}

@media (min-width: 30em) {
  .content-sidebar {
    width: 30%;
    padding-right: 15px;
  }
}

.content-main {
  float: left;
  width: 100%;
  padding-top: 30px;
}

@media (min-width: 30em) {
  .content-main {
    width: 70%;
    padding-left: 15px;
  }
}

/* Column layout */
.one-col,
.two-col,
.three-col,
.four-col {
  float: left;
  width: 100%;
  height: 100%;
  padding-left: 10px;
  padding-right: 10px;
  margin: 0 0 20px 0;
  /* Styling for text content inside column layouts */
}

.one-col p,
.two-col p,
.three-col p,
.four-col p {
  font-size: 1.25em;
  font-weight: 300;
  letter-spacing: 0.025em;
  line-height: 2.0em;
}

@media (min-width: 1em) and (max-width: 29.9999em) {
  .one-col p,
  .two-col p,
  .three-col p,
  .four-col p {
    font-size: 1.25em;
		line-height: 1.85em;
  }
}

@media (min-width: 30em) {
  .two-col {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (min-width: 30em) {
  .three-col {
    width: 33.3333%;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (min-width: 30em) {
  .four-col {
    width: 25%;
    margin-left: auto;
    margin-right: auto;
  }
}

/* Dashed lines */
.dashed-line {
  position: absolute;
  padding: 0;
  margin: 0;
  border-color: #DDD;
  border-style: dashed;
  border-width: 1px;
}

.dashed-line-secondary {
  border-color: #c4efff;
}

.horizontal-line {
  width: 100%;
  height: 0;
  border-right-width: 0;
  border-bottom-width: 0;
  border-left-width: 0;
}

.vertical-line {
  width: 0;
  height: 100%;
  border-top-width: 0;
  border-right-width: 0;
  border-bottom-width: 0;
}

/* Thumbnail grids */
#home-nav .thumbnail-grid {
	display: none;
	position: absolute;
	top: 12px;
}
	
@media (min-width: 1em) and (max-width: 29.9999em) {
	#home-nav .thumbnail-grid {
		left: -180px;
		width: 220px;
	}
}

@media screen and (min-width:30em) and (max-width:59.9999em) {
	#home-nav .thumbnail-grid {
		left: -365px;
		width: 340px;
	}
}

@media (min-width: 60em) {
	#home-nav .thumbnail-grid {
			left: -500px;
			width: 470px;
	}
}

.thumbnail-grid .thumb {
  float: left;
  width: 50%;
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 20px;
}

.thumbnail-grid .thumb:nth-of-type(2n+1) {
	clear: none;
}

.thumbnail-grid .thumb:nth-of-type(3n+1) {
	clear: left;
}

@media (min-width: 60em) {
	.thumbnail-grid .thumb {
		width: 33%;
	}
}

@media screen and (min-width:30em) and (max-width:59.9999em) {
	.thumbnail-grid .thumb {
		width: 33%;
	}
}

@media (min-width: 1em) and (max-width: 29.9999em) {
	.thumbnail-grid .thumb {
		width: 33%;
	}
	
	.thumbnail-grid .thumb:nth-of-type(1n+1) {
		clear: none;
	}

	.thumbnail-grid .thumb:nth-of-type(2n+1) {
		clear: left;
	}
	
	.thumbnail-grid-subpage .thumb {
		width: 50%;
	}
}

.thumbnail-grid .thumb img {
	border: 1px solid #99b9c7;
}
.thumbnail-grid .thumb img:hover {
	box-shadow: 0 0 4px #F09B3C;
	border-color: #FFF;
}

/******************* Header styles *******************/
@media screen and (min-width:60em) {
	.banner-height {
		height: 180px;
	}
}

@media screen and (min-width:30em) and (max-width:59.9999em) {
	.banner-height {
		height: 90px;
	}
}

@media only screen and (max-width: 29.9999em) {
.banner-height {
		height: 70px;
}
}

header {
  height: 50px;
}

@media screen and (min-width:60em) {
  header {
    height: 150px;
    padding-top: 150px;
  }
}

header nav {
	margin-top: 40px;
  line-height: 1.5;
  text-align: right;
}

header nav li {
  display: inline-block;
}

header nav a {
  padding-top: 25px;
  padding-bottom: 5px;
  color: #99b9c7;
}

@media screen and (min-width:30em) and (max-width:59.9999em) {
  header nav li {
    display: block;
    margin-right: 3em;
 		text-align: left;
  }

  header nav a {
    padding-top: 9px;
    padding-bottom: 9px;
    margin-top: 0;
    font-size: 0.85em;
		line-height: 0.5em;
	}
}

.subpage header nav li:not(.logo-nav) {
  margin-top: 90px;
}

header nav li:not(:last-child) {
  margin-right: 1em;
}

header nav li.logo-nav {
  float: left;
}

header nav li.header-show-subnav:hover .subnav-menu {
  position: absolute;
  top: -80px;
  right: 0;
  display: block;
  width: 100%;
  padding: 0;
  font-size: 1.75em;
	letter-spacing: 0.075em;
  font-weight: 100;
  text-align: center
}

@media screen and (max-width:59.9999em) {
	header nav li.header-show-subnav:hover .subnav-menu {
		display: none;
	}
}

header nav li.header-show-subnav:hover .subnav-menu a:hover {
  color: F09B3C;
}

header nav li .subnav-menu {
  display: none;
}

.subpage header {
  padding-top: 0;
}

@media screen and (min-width:60em) {
	.subpage header {
  	height: 130px;
		margin-top: 80px;
	}
}

@media screen and (min-width:30em) and (max-width:59.9999em) {
	.subpage header {
  	height: 105px;
		margin-top: 0px;
	}
}

.subpage header nav a {
  padding-top: 15px;
  padding-bottom: 5px;
}

@media screen and (min-width:60em) {
	.subpage header nav a.logo {
		margin-top: 0px;
		margin-left: -54px;
		font-size: 144px;
		line-height: 0.75em;
	}
}

@media screen and (min-width:30em) and (max-width:59.9999em) {
	.subpage header nav a.logo {
		margin-top: 30px;
		margin-left: -248px;
		font-size: 108px;
		line-height: 0.75em;
	}
}

@media screen and (min-width:30em) and (max-width:59.9999em) {
  .subpage header nav li {
    display: block;
		margin-left: -198px;
}

  .subpage header nav a {
    padding-top: 9px;
    padding-bottom: 9px;
    font-size: 0.8em;
		line-height: 1.80em;
  }
}

/******************* Footer styles *******************/
@media screen and (min-width:60em) {
	footer {
		margin-left: -340px;
	}
}

@media screen and (min-width:30em) and (max-width:59.9999em) {
	footer {
		margin-left: -365px;
	}
}

@media only screen and (max-width: 29.9999em) {
	footer {
		margin-right: 8px;
	}
}

footer {
  clear: both;
  position: relative;
  height: 40px;
  margin-top: 10px;
  padding-bottom: 60px;
}

footer .copyright {
  display: inline-block;
  width: 100%;
  margin-top: 15px;
  margin-bottom: 15px;
  color: #99b9c7;
  line-height: 1.0;
  text-align: right;
}

/******************** Mobile Nav styling ********************/
/* Note: this is mostly overrides for default styling in the mmenu component. */
#main-nav > ul {
  position: relative;
}

@media screen and (min-width:60em) {
	#main-nav > ul {
		margin-top: -40px;
		margin-right: 54px;
	}
}

@media screen and (min-width:30em) and (max-width:59.9999em) {
	#main-nav > ul {
		margin-left: 400px;
		top: 0px;
	}
	
	#main-nav > ul > li {
		margin-top: 0px;
		padding-bottom: 0.2em;
	}
}

@media (max-width: 29.9999em) {
  #main-nav {
    display: none;
  }
}

#mm-main-nav {
  background-color: #f6f6f6;
}

@media (min-width: 30em) {
  #mm-main-nav {
    display: none;
  }
}

#mm-main-nav .mm-menu {
  border-color: rgba(0, 0, 0, 0.1);
  color: rgba(0, 0, 0, 0.75);
  background: #f3f3f3;
}

#mm-main-nav .mm-panels > .mm-panel > .mm-listview:first-child,
#mm-main-nav .mm-panels > .mm-panel > .mm-navbar + .mm-listview {
  /**
         * Added margin at top of mobile nav when open
         * Plugin default is -20px, so add desired margin to that
         * to get the intended spacing.
         */
  margin-top: -10px;
}

#mm-main-nav .mm-listview > li {
  /**
       * Left margin on mobile nav items when open
       * (Parent only - child nav has its own spacing separately)
       */
  margin-left: 10px;
}

#mm-main-nav .mm-listview > li.active > a {
  color: #F09B3C;
}

#mm-main-nav .mm-listview > li.logo-nav {
	font-size: 3.0em;
	letter-spacing: 0.025em;
	padding: 0 0;
	margin-left: -6px;
}

#mm-main-nav .mm-listview > li.mm-opened.mm-vertical > .mm-panel {
  background-color: inherit;
}

#mm-main-nav .mm-listview > li:not(.mm-divider)::after {
  display: none;
}

#mm-main-nav .mm-listview > li > a {
  padding: 0.45em;
  font-size: 1.0em;
  font-weight: normal;
  line-height: 2.0;
}

#mm-main-nav .mm-listview > li > a.logo {
  padding-top: 0;
  line-height: 1.0;
}

#mm-main-nav .mm-listview > li .mm-panel .subnav-menu a {
  /**
           * Mobile nav child nav items
           */
  padding-left: 0.75em;
  color: #00B9FF;
  font-size: 0.85em;
  font-weight: normal;
  letter-spacing: 0.15em;
  line-height: 1.0;
  text-transform: uppercase;
}

#mm-main-nav .mm-listview > li .mm-panel .subnav-menu a:hover, #mm-main-nav .mm-listview > li .mm-panel .subnav-menu a:active, #mm-main-nav .mm-listview > li .mm-panel .subnav-menu a:focus {
  color: #F09B3C;
  font-weight: normal;
}

#mm-main-nav .mm-listview > .mm-listview > li.mm-opened.mm-vertical > .mm-panel {
  background-color: inherit;
}

#nav-toggle {
  float: right;
  padding: 0.5em;
  color: #00B9FF;
  font-size: 22px;
  line-height: 1.0;
}

@media (min-width: 30em) {
  #nav-toggle {
    display: none;
  }
}

/******************** Sidebar ********************/
.sidebar-heading {
  color: #000;
  font-size: 1.75em;
  font-weight: 400;
  letter-spacing: 0.07em;
  line-height: 1.25em;
}

@media (min-width: 1em) and (max-width: 29.9999em) {
  .sidebar-heading {
    font-size: 1.95em;
  	line-height: 1.5em;
  }
}

.sidebar-title {
  color: #888;
  font-size: 1.65em;
  font-weight: 300;
  letter-spacing: 0.025em;
  line-height: 1.45em;
}

@media (min-width: 1em) and (max-width: 29.9999em) {
  .sidebar-title {
    font-size: 2.5em;
  	line-height: 1.35em;
  }
}

.sidebar-intro {
  margin-bottom: 1.5em;
  color: #F09B3C;
	font-family: 'Roboto Slab', 'Georgio', 'Palatino', 'Times', serif;
  font-size: 1.35em;
  font-weight: 300;
  line-height: 1.5em;
  letter-spacing: 0.025em;
}

@media (min-width: 1em) and (max-width: 29.9999em) {
  .sidebar-intro {
    font-size: 1.8em;
  	line-height: 1.5em;
  }
}

.sidebar-list-heading {
  color: #000;
  font-size: 1.125em;
  font-weight: 400;
  letter-spacing: 0.25em;
  line-height: 1.5em;
  text-transform: uppercase;
	margin-bottom: 0.35em;
}

@media (min-width: 1em) and (max-width: 29.9999em) {
  .sidebar-list-heading {
    font-size: 1.25em;
  }
}

.content-sidebar ul {
  font-size: 1.0em;
  padding-left: 3.25em;
  margin-top: 0.25em;
  margin-bottom: 1.5em;
}

.content-sidebar ul.sidebar-list-paragraphs {
  padding-left: 24px;
  margin-bottom: 1.5em;
  list-style: none;
}

.content-sidebar ul.sidebar-list-paragraphs li {
  margin-bottom: 1.0em;
	line-height: 1.9em;
}

.content-sidebar ul li {
  margin-left: -24px;
  margin-bottom: 0.5em;
  color: #777;
  font-weight: 300;
  line-height: 1.65em;
}

@media (min-width: 1em) and (max-width: 29.9999em) {
  .content-sidebar ul li {
    font-size: 1.25em;
		margin-bottom: 0;
		padding-bottom: 0.5em;
	}
}

li.sidebar-link {
 	list-style: none;
	margin-left: -20px !important;
	padding-bottom: 0px !important
}

a.sidebar-link {
  color: #00B9FF;
	font-family: 'Roboto Slab', 'Georgio', 'Palatino', 'Times', serif;
  font-size: 0.85em;
  font-weight: 400;
  letter-spacing: 0.15em;
  line-height: 1.5em;
  text-transform: uppercase;
}

@media (min-width: 30em) {
  .sidebar-link {
    font-size: 1.0em;
		padding-bottom: 0px !important;
		margin-bottom: 0px !important;
  }
}

/******************** Homepage styles ********************/
.big-logo {
  position: relative;
}

.big-logo .vertical-line {
  z-index: 10;
  height: calc(100vh - 120px);
  top: 8px;
  left: 398px;
}

.big-logo .vertical-line2 {
  z-index: 10;
  height: calc(100vh - 120px);
  top: 8px;
	left: 227px;
	border-color: #c4efff;
	border-width: 0.75px !important;
}

@media (min-width: 30em) and (max-width: 59.9999em) {
  .big-logo .vertical-line {
    left: 530px;
 		top: 12px;
  }
	
	.big-logo .vertical-line2 {
		display: none;
	}
}

@media (min-width: 60em) {
  .big-logo .vertical-line {
    left: 568px;
 		top: 12px;
  }

	.big-logo .vertical-line2 {
		display: none;
	}
}

#home-line-1,
#home-line-2,
#home-line-3,
#home-line-4,
#home-line-5,
#home-line-6,
#home-line-7 {
  z-index: -10;
}

#home-line-1 {
  top: 15px;
}

@media (min-width: 30em) and (max-width: 59.9999em) {
  #home-line-1 {
    top: 13px;
  }
}

@media (min-width: 60em) {
  #home-line-1 {
    top: 12px;
  }
}

#home-line-2 {
  top: 77px;
}

@media (min-width: 30em) and (max-width: 59.9999em) {
  #home-line-2 {
    top: 96px;
  }
}

@media (min-width: 60em) {
  #home-line-2 {
    top: 100px;
  }
}

#home-line-3 {
  top: 131px;
}

@media (min-width: 30em) and (max-width: 59.9999em) {
  #home-line-3 {
    top: 165px;
  }
}

@media (min-width: 60em) {
  #home-line-3 {
    top: 175px;
  }
}

#home-line-4 {
  top: 176px;
}

@media (min-width: 30em) and (max-width: 59.9999em) {
  #home-line-4 {
    top: 226px;
  }
}

@media (min-width: 60em) {
  #home-line-4 {
    top: 240px;
  }
}

/* blue line below line-1 */
#home-line-5 {
  top: 27px;
}

@media (min-width: 30em) and (max-width: 59.9999em) {
  #home-line-5 {
    top: 28px;
  }
}

@media (min-width: 60em) {
  #home-line-5 {
    top: 28px;
  }
}

/* blue line below line-2 */
#home-line-6 {
  top: 89px;
}

@media (min-width: 30em) and (max-width: 59.9999em) {
  #home-line-6 {
    top: 112px;
  }
}

@media (min-width: 60em) {
  #home-line-6 {
    top: 116px;
  }
}

/* blue line below line-3 */
#home-line-7 {
  top: 142px;
}

@media (min-width: 30em) and (max-width: 59.9999em) {
  #home-line-7 {
    top: 180px;
  }
}

@media (min-width: 60em) {
  #home-line-7 {
    top: 191px;
  }
}

/* blue line below line-4 */
#home-line-8 {
  top: 187px;
}

@media (min-width: 30em) and (max-width: 59.9999em) {
  #home-line-8 {
    top: 240px;
  }
}

@media (min-width: 60em) {
  #home-line-8 {
    top: 256px;
  }
}

#home-nav {
	display: block;
	position: absolute;
	right: 84px;
	padding: 0;
	color: #99b9c7;
	font-family: 'Roboto', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
	font-size: 28px;
	font-weight: 300;
	line-height: 1.75em;
	letter-spacing: 0.025em;
	list-style-type: none;
	top: -1px;
}

@media screen and (min-width:60em) {
	#home-nav {
		margin: 290px 0 0 0;
		right: 188px;
	}
}

@media screen and (min-width:30em) and (max-width:59.9999em) {
	#home-nav {
		margin: 260px 0 0 0;
		right: 84px;
	}
}

@media only screen and (max-width: 29.9999em) {
	#home-nav {
		margin: 210px 0 0 0;
		right: 4px;
		font-size: 20px;
		font-weight: 300;
		line-height: 1.65em;
		text-align: right;
	}
}

#home-nav > li > a {
  cursor: pointer;
}

#home-nav > li > a.active {
  color: #F09B3C;
}

/******************** Content page styles ********************/
@media (min-width: 30em) {
  .content-main {
    border-left: 1px dashed #DDD;
  }
}

.content-subheading {
  color: #000;
  font-size: 2em;
  font-weight: 400;
  letter-spacing: 0.07em;
  line-height: 1.25;
}

@media (min-width: 1em) and (max-width: 29.9999em) {
  .content-subheading {
    font-size: 2.25em;
  }
}

#contact-page {
  color: #999;
	font-size: 1.15em;
  font-weight: 300;
	letter-spacing: 0.075em;
	line-height: 0.5em;
}

#contact-page > p {
  margin-bottom: 0.75em;
}

#contact-page .contact-me {
  color: #00B9FF;
  cursor: pointer;
}

/******************** Misc page styles ********************/
.resonate {
	padding: 1.5em 1.5em;
	line-height: 2.125em;
	text-align: center;
	margin-bottom: 40px;
	background-color: #FFF;
}

.resonate:hover {
	background-color: #F09B3C;
	box-shadow: 0 0 20px #F09B3C;
}

ul.capabilities {
	display: inline-block;
	list-style-type: none;
	padding: 0 0;
	margin: 0 0;
}

ul.capabilities > li {
	color: #333;
	float: left;
  font-size: 0.85em;
  letter-spacing: 0.145em;
	line-height: 1.5em;
  text-transform: uppercase;
	margin: 1px 1px;
	padding: 0.65em 0.75em 0.5em 0.75em;
	min-width: 10%;
	min-height: 20px;
	background-color: #eee;
}

td.research-header {
	background-color: #CCC;
	padding: 5px 10px;
	color: #000 !important;
	font-weight: 700 !important;
}

tr.research > td {
	line-height: 1.5em;
	border-top: 1px dotted #CCC;
	padding: 5px 10px;
	color: #666;
	font-weight: 300;
	font-size: 1.05em;
}

h2.research {
	border-top: 1px dotted #666;
	margin-top: 30px;
	padding-top: 20px;
	margin-bottom: 5px;
	font-size: 1.5em;
	color: #666;
	font-family: 'Roboto Slab', 'Georgio', 'Palatino', 'Times', serif;
	font-weight: 400;
}

p.research {
	font-size: 1.125em;
	line-height: 2.0em;
	color: #666;
	font-family: 'Roboto Slab', 'Georgio', 'Palatino', 'Times', serif;
}

.research-bold {
	font-family: 'Roboto', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif !important;
	color: #000 !important;
	font-weight: 700 !important;
}

@media (min-width: 30em) {
	td.research-header {
		font-size: 1.0em;
	}
	
	tr.research > td {
		font-size: 1.0em;
		line-height: 1.5em;
	}
	
	h2.research {
		font-size: 1.25em;
	}
	
	p.research {
		font-size: 1.0em;
		line-height: 2.0em;
	}
}


.link-to-box {
	border: 1px solid #00B9FF;
	padding: 0px 4px;
}

/** Fancybox overrides **/
/* Moved to jquery_fancybox_custom.css */
/**
 * Temporary sandbox for custom form elements.
 * See https://kyusuf.com/post/completely-css-custom-checkbox-radio-buttons-and-select-boxes
 */

form[name="style-form"] {
    background: #e6e6e6;
}
.control-group {
    display: inline-block;
    padding: 30px;
    margin: 10px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
    text-align: left;
    vertical-align: top;
    background: #fff;
}
.form-control {
    position: relative;
    display: block;
    padding-left: 30px;
    margin-bottom: 15px;
    font-size: 18px;
    cursor: pointer;
}
.form-control:hover input:not([disabled]):checked ~ .control__indicator {
    background: #0e647d;
}
.form-control:hover input ~ .control__indicator {
    background: #ccc;
}
.form-control input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}
.form-control input:checked:focus ~ .control__indicator {
    background: #0e647d;
}
.form-control input:checked ~ .control__indicator {
    background: #2aa1c0;
}
.form-control input:checked ~ .control__indicator::after {
    display: block;
}
.form-control input:disabled ~ .control__indicator {
    background: #e6e6e6;
    opacity: 0.6;
    pointer-events: none;
}
.form-control input:focus ~ .control__indicator {
    background: #ccc;
}
.control__indicator {
    position: absolute;
    top: 2px;
    left: 0;
    width: 20px;
    height: 20px;
    background: #00b9ff;
}
.control__indicator::after {
    content: '';
    position: absolute;
    display: none;
}
.control--radio .control__indicator {
    border-radius: 50%;
}
.control--checkbox input:disabled ~ .control__indicator::after {
    border-color: #7b7b7b;
}
.control--checkbox .control__indicator::after {
    top: 4px;
    left: 8px;
    width: 3px;
    height: 8px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.control--radio input:disabled ~ .control__indicator::after {
    background: #7b7b7b;
}
.control--radio .control__indicator::after {
    top: 7px;
    left: 7px;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #fff;
}
.select {
    position: relative;
    display: inline-block;
    width: 100%;
    margin-bottom: 15px;
}
.select select {
    display: inline-block;
    width: 100%;
    padding: 10px 15px;
    border: 0;
    border-radius: 0;
    outline: 0;
    background: #e6e6e6;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
}
.select select:hover,
.select select:focus {
    color: #000;
    background: #ccc;
}
.select select:disabled {
    opacity: 0.5;
    pointer-events: none;
}
.select select::-ms-expand {
    display: none;
}
.select__arrow {
    position: absolute;
    top: 16px;
    right: 15px;
    width: 0;
    height: 0;
    border-width: 8px 5px 0 5px;
    border-style: solid;
    border-color: #7b7b7b transparent transparent transparent;
}
.select select:hover ~ .select__arrow,
.select select:focus ~ .select__arrow {
    border-top-color: #000;
}
.select select:disabled ~ .select__arrow {
    border-top-color: #ccc;
}